

"allGenres" = "Tots els gèneres";
"apply" = "Aplicar";
"audioTrack" = "Pista d'àudio";
"back" = "Enrere";
"changeServer" = "Canviar de servidor";
"connectManually" = "Connectar-se manualment";
"connectToJellyfin" = "Connectar-se al Jellyfin";
"accessibility" = "Accessibilitat";
"allMedia" = "Tots els mitjans";
"audioAndCaptions" = "Àudio i subtítols";
"connect" = "Connectar";
"showMissingEpisodes" = "Mostra els episodis que falten";
"quickConnectSuccessMessage" = "Autorització de Quick Connect reeixida. Continueu a l'altre dispositiu.";
"cast" = "REPARTIMENT";
"closedCaptions" = "Subtítols";
"director" = "DIRECTOR";
"discoveredServers" = "Servidors trobats";
"displayOrder" = "Ordre de visualització";
"connectToServer" = "Connectar-se al servidor";
"continueWatching" = "Seguir mirant";
"emptyNextUp" = "A continuació està buit";
"episodes" = "Episodis";
"filterResults" = "Filtrar els resultats";
"filters" = "Filtres";
"genres" = "Gèneres";
"latestWithString" = "Darrers %@";
"library" = "Llibreria";
"loading" = "Carregant";
"localServers" = "Servidors locals";
"moreLikeThis" = "Similars";
"pageOfWithNumbers" = "Pàgina %1$@ de %2$@";
"password" = "Contrasenya";
"home" = "Inici";
"error" = "Error";
"otherUser" = "Altre usuari";
"login" = "Iniciar sessió";
"loginToWithString" = "Iniciar sessió a %@";
"noCastdevicesfound" = "No s'han trobat dispositius Cast.";
"noResults" = "Cap resultat.";
"nextUp" = "A continuació";
"play" = "Reproduir";
"playbackSettings" = "Configuració de reproducció";
"playNext" = "Reproduir el següent";
"playbackSpeed" = "Velocitat de reproducció";
"reset" = "Restablir";
"search" = "Buscar";
"seasonAndEpisode" = "T%1$@:E%2$@";
"searchDots" = "Buscar…";
"seasons" = "Temporades";
"season" = "Temporada";
"seeAll" = "Veure-ho tot";
"selectCastDestination" = "Seleccionar destinació Cast";
"serverInformation" = "Informació del servidor";
"serverURL" = "URL del servidor";
"sortBy" = "Ordenar per";
"signedInAsWithString" = "Connectat com %@";
"studio" = "ESTUDI";
"studios" = "Estudis";
"suggestions" = "Suggeriments";
"switchUser" = "Canviar d'usuari";
"tags" = "Etiquetes";
"tryAgain" = "Torna-ho a provar";
"username" = "Nom d'usuari";
"WhosWatching" = "Qui està mirant?";
"yourFavorites" = "Els teus preferits";

/* Represents the Appearance setting label */
"appearance" = "Aparença";

/* Represents the system theme setting */
"system" = "Sistema";

/* Represents the dark theme setting */
"dark" = "Fosc";

/* Represents the light theme setting */
"light" = "Clar";
"existingServer" = "Servidor existent";
"existingUser" = "Usuari existent";
"serverAlreadyConnected" = "El servidor %s ja està connectat";
"userAlreadySignedIn" = "L'usuari %s ja ha iniciat sessió";
"unknownError" = "Error desconegut";
"unknown" = "Desconegut";
"serverAlreadyExistsPrompt" = "El servidor %s ja existeix. Vol afegir una URL nova?";
"addURL" = "Afegir URL";
"noEpisodesAvailable" = "Cap episodi disponible";
"seeMore" = "Veure més";
"resetUserSettings" = "Restableix la configuració de l'usuari";
"networking" = "Xarxa";
"defaultScheme" = "Protocol per defecte";
"resetAppSettings" = "Restableix la configuració de l'aplicació";
"removeAllUsers" = "Elimina tots els usuaris";
"settings" = "Ajustos";
"cancel" = "Cancel·lar";
"connectToJellyfinServer" = "Connectar-se a un servidor Jellyfin";
"connectToJellyfinServerStart" = "Connecteu-vos a un servidor Jellyfin per començar";
"searchingDots" = "Buscant…";
"noLocalServersFound" = "Cap servidor local trobat";
"continue" = "Continuar";
"noTitle" = "Sense títol";
"retry" = "Reintentar";
"recentlyAdded" = "Afegits recentment";
"overview" = "Visió general";
"noOverviewAvailable" = "No hi ha cap visió general disponible";
"items" = "Ítems";
"series" = "Sèries";
"castAndCrew" = "Repartiment i equip";
"information" = "Informació";
"media" = "Mitjans";
"favorites" = "Preferits";
"serverDetails" = "Detalls del servidor";
"name" = "Nom";
"url" = "URL";
"version" = "Versió";
"operatingSystem" = "Sistema operatiu";
"remove" = "Elimina";
"servers" = "Servidors";
"experimental" = "Experimental";
"playPreviousItem" = "Reprodueix l'ítem anterior";
"playNextItem" = "Reproduir ítem següent";
"autoPlay" = "Reproduir automàticament";
"editJumpLengths" = "Editar la durada del salt";
"overlay" = "Superposició";
"overlayType" = "Tipus de superposició";
"user" = "Usuari";
"server" = "Servidor";
"videoPlayer" = "Reproductor de vídeo";
"jumpForwardLength" = "Durada del salt endavant";
"jumpBackwardLength" = "Durada del salt enrere";
"jumpGesturesEnabled" = "Gestos de salt";
"systemControlGesturesEnabled" = "Gestos de control del sistema";
"playerGesturesLockGestureEnabled" = "Gestos de reproducció";
"showCastAndCrew" = "Mostrar repartiment i equip";
"showPosterLabels" = "Mostrar etiquetes als cartells";
"subtitleSize" = "Mida dels subtítols";
"subtitleFont" = "Font dels subtítols";
"signInGetStarted" = "Inicia la sessió per a començar";
"signIn" = "Iniciar la sessió";
"signInToServer" = "Iniciar la sessió a %s";
"audio" = "Àudio";
"subtitles" = "Subtítols";
"channels" = "Canals";
"programs" = "Programes";
"tvShows" = "Sèries";
"movies" = "Pel·lícules";
"other" = "Altres";
"networkTimedOut" = "S'ha esgotat el temps d'espera de la xarxa";
"cannotConnectToHost" = "No es pot connectar a l'amfitrió";
"unauthorizedUser" = "Usuari no autoritzat";
"unauthorized" = "No autoritzat";
"runtime" = "Durada";
"released" = "Estrenat";
"rated" = "Classificat";
"containers" = "Contenidors";
"noCodec" = "Cap còdec";
"normal" = "Normal";
"regular" = "Normal";
"smaller" = "Petit";
"smallest" = "Més petit";
"larger" = "Gran";
"compact" = "Compacte";
"largest" = "Més gran";
"jumpLengthSeconds" = "%s segons";
"unableToConnectServer" = "No es pot connectar al servidor";
"oneUser" = "1 usuari";
"multipleUsers" = "%d usuaris";
"notAvailableSlash" = "No disponible";
"refresh" = "Actualitzar";
"next" = "Següent";
"recommended" = "Recomanat";
"about" = "Quant a";
"none" = "Cap";
"unaired" = "No emesos";
"airWithDate" = "S'emet el %s";
"showMissingSeasons" = "Mostra les temporades que falten";
"playFromBeginning" = "Reprodueix des del principi";
"file" = "Arxiu";
"tooManyRedirects" = "Massa redireccions";
"customize" = "Personalitzar";
"chapters" = "Capítols";
"currentPosition" = "Posició actual";
"remainingTime" = "Temps restant";
"sourceCode" = "Codi font";
"reportIssue" = "Informar d'un problema";
"jumpForward" = "Saltar endavant";
"close" = "Tanca";
"nextItem" = "Ítem següent";
"jumpBackward" = "Saltar enrere";
"unableToFindHost" = "No es pot trobar l'amfitrió";
"publicUsers" = "Usuaris públics";
"noPublicUsers" = "No hi ha usuaris públics";
"authorize" = "Autoritzar";
"previousItem" = "Ítem anterior";
"quickConnect" = "Quick Connect";
"quickConnectCode" = "Codi de Quick Connect";
"quickConnectInvalidError" = "Codi de Quick Connect invàlid";
"quickConnectNotEnabled" = "Nota: Quick Connect no està activat";
"showChaptersInfoInBottomOverlay" = "Mostrar la informació dels capítols a la superposició inferior";
"quickConnectStep1" = "1. Obriu l'aplicació del Jellyfin al telèfon o al navegador web i inicieu la sessió amb el vostre compte";
"quickConnectStep2" = "2. Obriu el menú d'usuari i aneu a la pàgina de Quick Connect";
"quickConnectStep3" = "3. Introduiu el següent codi:";
"episodeNumber" = "Episodi %1$@";
"compactPoster" = "Cartell compacte";
"compactLogo" = "Logo compacte";
"liveTV" = "Televisió en directe";
"ok" = "Ok";
"playback" = "Reproducció";
"enabled" = "Habilitat";
"disabled" = "Deshabilitat";
"removeAllServers" = "Esborrar Tots els servidors";
"nativePlayer" = "Reproductor Natiu";
"gestures" = "Gestos";
"subtitleOffset" = "Compensació de Subtítols";
"present" = "Present";
"pressDownForMenu" = "Premi Avall pel Menú";
"wip" = "VIP";
"comingSoon" = "Pròximament";
"reload" = "Recarregar";
"notImplementedYetWithType" = "Tipus:%@ encara no s'ha implementat :(";
"advanced" = "Avançat";
"resetAllSettings" = "Restablir tots els ajustaments als valors predeterminats.";
"downloads" = "Baixades";
"videoPlayerType" = "Tipus de Reproductor de Vídeo";
"seekSlideGestureEnabled" = "Gestos de moviment habilitats";
"audioOffset" = "Compensació d'Àudio";
"subtitleColor" = "Color de subtítols";
"aspectFill" = "Emplenat d'aspecte";
"current" = "Actual";
"requestFeature" = "Demanar una característica";
"showFlattenView" = "Aplanar elements de la biblioteca";
"playAndPause" = "Reproduir / Pausar";
"accentColor" = "Color d'accent";
"accentColorDescription" = "Algunes vistes pot necessitar reiniciar l'aplicació per a actualitzar-se.";
"episodeLandscapePoster" = "Pòster horitzontal d'episodi";
"news" = "Notícies";
"playbackButtons" = "Botons de reproducció";
"chapterSlider" = "Control lliscant de capítol";
"resumeOffset" = "Compensació de represa";
"resumeOffsetDescription" = "Segons de la represa de contingut abans del temps de represa registrat";
"resume5SecondOffset" = "Desfasament de represa de 5 segons";
"confirmClose" = "Confirmar tancat";
"cinematicViews" = "Vistes cinemàtiques";
"missing" = "Faltant";
"missingItems" = "Elements faltants";
"removeFromResume" = "Eliminar de Seguir veient";
"cinematic" = "Cinemàtic";
"blue" = "Blau";
"green" = "Verd";
"orange" = "Taronja";
"red" = "Vermell";
"yellow" = "Groc";
"primary" = "Primari";
"bugsAndFeatures" = "Bugs i característiques";
"invertedDark" = "Fosc invertit";
"invertedLight" = "Clar invertit";
"appIcon" = "Icona de l'aplicació";
"dismiss" = "Descartar";
"played" = "Reproduit";
"unplayed" = "No reproduit";
"video" = "Vídeo";
"subtitle" = "Subtítol";
"specialFeatures" = "Característiques especials";
"color" = "Color";
"delivery" = "Entrega";
"collections" = "Col·leccions";
"people" = "Persones";
"usePrimaryImage" = "Utilitzar imatge primaria";
"usePrimaryImageDescription" = "Utilitza la imatge primaria i amaga el logotip.";
"hapticFeedback" = "Retroalimentació hàptica";
"indicators" = "Indicadors";
"posters" = "Pòsters";
"seriesBackdrop" = "Fons de sèries";
"randomImage" = "Imatge aleatòria";
"favorited" = "Preferit";
"progress" = "Progrés";
"order" = "Ordre";
"sort" = "Ordenar";
"ratings" = "Qualificació";
"random" = "Aleatori";
"grid" = "Graella";
"list" = "Llista";
"logs" = "Registres";
"onNow" = "En marxa ara";
"sports" = "Esports";
"kids" = "Nens";
"buttons" = "Botons";
"barButtons" = "Butons de la barra";
"menuButtons" = "Botons del menú";
"jump" = "Salta";
"slider" = "Control lliscant";
"sliderColor" = "Color del control lliscant";
"sliderType" = "Tipus del control lliscant";
"timestamp" = "Marca de temps";
"scrubCurrentTime" = "Esborrar hora actual";
"timestampType" = "Tipus de la marca de temps";
"trailingValue" = "Valor final";
"transition" = "Transició";
"pauseOnBackground" = "Pausar en segon pla";
"playOnActive" = "Reproduir en actiu";
"retrievingMediaInformation" = "Recuperant informació dels mitjans";
"right" = "Dreta";
"left" = "Esquerra";
"letterPicker" = "Selector de lletres";
"orientation" = "Orientació";

/* Option to set the bitrate to 480p quality at 1.5 Mbps */
"bitrateKbps1500" = "480p - 1.5 Mbps";
/* Option to set the test size for bitrate testing */
"testSize" = "Mida de prova";

/* Option to set the maximum bitrate for playback */
"maximumBitrate" = "Taxa de bits màxima";

/* Option for automatic bitrate selection */
"bitrateAuto" = "Automàtica";

/* Option for the maximum bitrate */
"bitrateMax" = "Màxima";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "4K - 120 Mbps";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "4K - 80 Mbps";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "1080p - 60 Mbps";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "1080p - 40 Mbps";

/* Option to set the bitrate to 1080p quality at 20 Mbps */
"bitrateMbps20" = "1080p - 20 Mbps";

/* Option to set the bitrate to 1080p quality at 15 Mbps */
"bitrateMbps15" = "1080p - 15 Mbps";

/* Option to set the bitrate to 1080p quality at 10 Mbps */
"bitrateMbps10" = "1080p - 10 Mbps";

/* Option to set the bitrate to 720p quality at 8 Mbps */
"bitrateMbps8" = "720p - 8 Mbps";

/* Option to set the bitrate to 720p quality at 6 Mbps */
"bitrateMbps6" = "720p - 6 Mbps";

/* Option to set the bitrate to 720p quality at 4 Mbps */
"bitrateMbps4" = "720p - 4 Mbps";

/* Option to set the bitrate to 480p quality at 3 Mbps */
"bitrateMbps3" = "480p - 3 Mbps";

/* Option to set the bitrate to 480p quality at 720 Kbps */
"bitrateKbps720" = "480p - 720 Kbps";

/* Option to set the bitrate to 360p quality at 420 Kbps */
"bitrateKbps420" = "360p - 420 Kbps";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDescription" = "Determina la durada de la prova de velocitat de bits \"Automàtica\" utilitzada per trobar l'amplada de banda d'Internet disponible";

/* Select Server View - Add Server */
"addServer" = "Afegir servidor";

/* Select Server View - Select All Servers */
"allServers" = "Tots els servidors";

/* Select Server View - Edit an Existing Server */
"editServer" = "Editar servidor";

/* Server Detail View - Delete */
"delete" = "Eliminar";

/* Server Detail View - Delete Server */
"deleteServer" = "Eliminar servidor";

/* Customize Server View - Cinematic Background */
"cinematicBackground" = "Fons cinematogràfic";

/* Customize Server View - Show Favorites */
"showFavorites" = "Mostrar preferits";

/* Customize Server View - Show Recently Added */
"showRecentlyAdded" = "Mostrar afegits recentment";

/* Indicators View - Show Favorited */
"showFavorited" = "Mostrar preferits";

/* Indicators View - Show Progress */
"showProgress" = "Mostrar progrés";

/* Indicators View - Show Unwatched */
"showUnwatched" = "Mostrar no vists";

/* Indicators View - Show Watched */
"showWatched" = "Mostrar vists";

/* Maximum Bitrate View - Playback Quality */
"playbackQuality" = "Qualitat de reproducció";

/* General */
"jellyfin" = "Jellyfin";

/* Video Player Settings View - Offset */
"offset" = "Desfasament";

/* Video Player Settings View - Resume */
"resume" = "Reprendre";

/* Video Player Settings View - Disclaimer */
"subtitlesDisclaimer" = "La configuració només afecta a alguns tipus de subtítols";

/* Video Player Settings View - Resume Offset Title */
"resumeOffsetTitle" = "Desfasament de represa";

/* Section Header for Device Profiles */
"deviceProfile" = "Perfil del dispositiu";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDisclaimer" = "Tests més llargs són més precisos, però poden resultar en una reproducció retardada";

/* Section Header for a Custom Device Profile */
"customProfile" = "Perfil personalitzat";

/* Custom profile is Added to the Existing Profiles */
"customDeviceProfileAdd" = "Els perfils personalitzats del dispositiu són afegits als perfils predeterminats de Swiftfin del dispositiu";

/* Custom profile will replace the Existing Profiles */
"customDeviceProfileReplace" = "Els perfils personalitzats del dispositiu substituiran als perfils predeterminats de Swiftfin del dispositiu";

/* PlaybackCompatibility Compatible Category */
"compatible" = "Més compatible";

/* Override Transcoding Profile */
"useAsTranscodingProfile" = "Utilitzar com a perfil de transcodificació";

/* PlaybackCompatibility Profile Sections */
"profiles" = "Perfils";

/* PlaybackCompatibility Default Category */
"auto" = "Automàtic";

/* PlaybackCompatibility DirectPlay Category */
"direct" = "Reproducció directa";

/* Bitrate Automatic Section Header */
"bitrateTest" = "Test de taxa de bits";

/* Default Bitrate Description */
"bitrateDefaultDescription" = "Limita l'amplada de banda de l'internet utilitzat durant la reproducció de vídeos";

/* Playback May Fail */
"mayResultInPlaybackFailure" = "Aquesta configuració pot resultar en mitjans que no es poden reproduir";

/* PlaybackCompatibility Custom Category */
"custom" = "Personalitzat";

/* PlaybackCompatibility Section Title */
"compatibility" = "Compatibilitat";

/* Behavior */
"behavior" = "Comportament";

/* Default Bitrate */
"bitrateDefault" = "Taxa de bits predeterminada";

/* Device Profile Section Description */
"customDeviceProfileDescription" = "Indica al servidor Jellyfin què és capaç de reproduir en aquest maquinari del dispositiu";
